%define base_name       kde-theme
%define theme_name      krisp
%define name            %{base_name}-%{theme_name}
%define aname		lipstik
%define version         0.1
%define release         1mdk
%define __libtoolize /bin/true
%define __cputoolize /bin/true



Name:                   %{name}
Version:                %{version}
Release:                %{release}
Summary:                Widget style based on the Plastik style
License:                GPL
Group:                  Graphical desktop/KDE
Source:                 18378-%{theme_name}-%{version}.tar.bz2
URL:                    http://kde-look.org/content/show.php?content=18378
BuildRequires:          kdelibs-devel >= 3.2
BuildRequires:          kdebase-devel >= 3.2
BuildRequires:          libpng-devel , jpeg-devel
BuildRequires:          qt3-devel
BuildRoot:              %{_tmppath}/%{name}-buildroot

%description
PlastiQ styles. Krisp also has the following features:
--all new menu bar widgets
--a bunch of other small tweaks
--some things I'm probably forgetting

%prep
rm -rf $RPM_BUILD_ROOT
%setup -n %{theme_name}-%{version}

%build


%configure --disable-debug --disable-warnings --disable-rpath

%make


%install
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README AUTHORS COPYING ChangeLog INSTALL 
%{_libdir}/kde3/kstyle_%{aname}_config.la
%{_libdir}/kde3/kstyle_%{aname}_config.so
%{_libdir}/kde3/plugins/styles/%{aname}.la
%{_libdir}/kde3/plugins/styles/%{aname}.so
%{_datadir}/apps/kstyle/themes/%{aname}.themerc


%changelog
* Sat Mar 05 2005 Sebastien Savarin <plouf@mandrake.org> 0.1-1mdk
- Initial Release.


